/*colaco icone na categoria computador*/
#cabecalho .menu li.categoria-id-2918550 strong:before {
    content: url('https://cdn.awsli.com.br/871/871618/arquivos/computer-screen.png');}

/*colaco icone na categoria celular*/
#cabecalho .menu li.categoria-id-2918568 strong:before {
    content: url('https://cdn.awsli.com.br/871/871618/arquivos/icon.png');}

/*colaco icone na categoria console*/
#cabecalho .menu li.categoria-id-2921086 strong:before {
    content: url('https://cdn.awsli.com.br/871/871618/arquivos/play-station-game-control (2).png');}
